## daytona container-registry set

Set container registry

```
daytona container-registry set [flags]
```

### Options

```
  -p, --password string   Password
  -s, --server string     Server
  -u, --username string   Username
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona container-registry](daytona_container-registry.md)	 - Manage container registries

